# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.PersonIdentificationSEPA

Packages that use PersonIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of PersonIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as PersonIdentificationSEPA
Modifier and Type
Field
Description
`protected PersonIdentificationSEPA`
PartySEPA2.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return PersonIdentificationSEPA
Modifier and Type
Method
Description
`PersonIdentificationSEPA`
ObjectFactory.`createPersonIdentificationSEPA()`
Create an instance of `PersonIdentificationSEPA`
`PersonIdentificationSEPA`
PartySEPA2.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type PersonIdentificationSEPA
Modifier and Type
Method
Description
`void`
PartySEPA2.`setPrvtId(PersonIdentificationSEPA value)`
Sets the value of the prvtId property.